.search-input-box{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	justify-content: space-between;
}
.search-input-box .search-input{
	width: calc(100% - 23.9rem);
}
.search-input{
	position: relative;
}
.search-input .form-control{
	padding: 1.2rem 1.6rem;
}
.search-input-icon .form-control{
	padding-right: 4.8rem;
}
.search-icon-btn{
	position: absolute;
	top: 0;
}
.search-icon-btn {
    position: absolute;
    top: 1.2rem;
    height: 2.4rem;
    right: 1.6rem;
}
.search-input-btn{
	width: 22.3rem;
}
.search-input-btn .btn{
	width: 100%;
}
.products .research-price ins {
	text-decoration: none;
	display: block;
	margin-right: 0.8rem;
	font-size: 2.8rem;
	line-height: 2rem;
	font-family: 'Gentium Plus';
	font-weight: bold;
}
.products .research-price del {
	color: #4B618B;
  	font-size: 1.4rem;
  	line-height: 1;
  	display: block;
  	margin-right: 0.4rem;
}
@media(max-width:767.98px){
	.search-input-box .search-input {
    	width: 100%;
	}
	.search-input-btn {
    	width: 100%;
    	margin-top: 1.6rem;
	}
}
.search-input-box-centered{
	justify-content: center;
}
.in-data-search{
	display: none;
}
input.filled + .in-data-search{
	display: block;
}
.relevanssi-live-search-result p{
    border-bottom: none !important;
}
.relevanssi-live-search-result .custom-border{
	width: 99%;
	margin: auto;
	border-bottom: 1px solid rgba(30, 30, 30, 0.1);
}
.relevanssi-live-search-result a {
	text-decoration: none;
}
.relevanssi-live-search-results {
    max-height: none !important;;
}
.popular-searches a{
	text-decoration: none;
}
.popular-searches li:after {
	content: none;
}
.popular-searches li {
	padding-left: 0;
	margin-top: 1.6rem;
}
.rlv-has-spinner {
	border-color: var(--primary-color) !important;
	border-right-color: transparent;
}

.rlv-has-spinner::after {
	background-color: white !important;
}
.relevanssi-live-search-result-status p strong{
	font-size: 1.4rem !important;
	font-weight: 600 !important;
}
.relevanssi-live-search-result p,
.relevanssi-live-search-result-status p{
	padding-top: 0.8rem !important;
	padding-bottom: 0.8rem !important;
}
.relevanssi-live-search-result .post-type {
	color: #96A3BA;
  	display: block;
  	margin-top: -0.8rem;
}
.relevanssi-live-search-results {
	z-index: 997 !important;
}